@charset "utf-8";
/* CSS Document */
.contents{
	width:1280px;
	margin:80px auto 0;
	display:flex;
	justify-content:space-between;
}
.psign{
	font-size:32px;
	color:#c8473b;
	font-weight:bold;
	text-align:center;
	line-height:1;
	margin-bottom:32px;
}
.t_bar{
	width:185px;
}
.t_bar li{
	margin-bottom:18px;
}
.t_bar a{
	height:40px;
	line-height:42px;
	border:1px solid #c8473b;
	border-radius:21px;
	text-align:center;
	font-size:22px;
	display:block;
	color:#c8473b;
}
.t_bar a:hover, .t_bar a.on{
	background:#c8473b;
	color:#fff;
	text-decoration:none;
}
.r_cnt{
	width:1032px;
}
.t_list{
}
.t_list li{
	background:#f8f8f8;
	margin-bottom:28px;
}
.t_list .pic{
	width:270px;
	height:180px;
	overflow:hidden;
}
.t_list .pic img{
	transition: all 0.3s; 
}
.t_list .desc{
	width:700px;
	margin:20px 0 0 24px;
}
.t_list .title{
	font-size:24px;
}
.t_list .point{
	font-size:18px;
	color:#333;
}
.t_list .summary{
	font-size:18px;
	color:#777;
	margin:10px 0 12px;
	line-height:1.7;
}
.t_list li a{
	display:flex;
}
.t_list li a:hover{
	text-decoration:none;
}
.t_list li a:hover .title{
	color:#c8473b;
}
.t_list li a:hover .pic img{
	transform: scale(1.2);
}
.detail_article{
	position:relative;
	border:1px solid #ededed;
	padding:30px 30px;
	width:936px;
	margin:0 0 120px auto;
}
.stl_artiche{
	/*padding:0 25px 0;*/
}
.stl_artiche h1{
	font-size:35px;
	line-height:1.414;
}
.stl_artiche .date{
	width:150px;
	text-align:right;
	font-size:22px;
	line-height:1.8;
}
.sbd_article{
	font-size:18px;
	line-height:1.7;
	color:#333;
	margin:25px 0 0;
}
.sbd_article h5, .sbd_article h3{
	font-size:28px;
	line-height:1.7;
	color:#333;
	background:url(../images/beautiful/v_11.jpg) left 4px no-repeat;
	padding-left:19px;
	margin:36px 0 20px;
}
.sbd_article p{
	margin-bottom:1.5em;
}
.sbd_article img{
	padding:0 0;
	max-width:100%;
	width:inherit!important;
	height:inherit!important;
	display:block;
	margin:0 auto;
}
.sbd_article .mpic{
	border-bottom:2px solid #cccccc;
	padding-bottom:25px;
}
.sbd_article .mpic img{
}
.sbd_article hr{
	border:none;
	border-bottom:2px solid #cccccc;
	height:0;
	overflow:hidden;
	margin-top:25px;
}

.prev_next{
	position:relative;
	margin:80px 0 50px;
}
.prev_next ul{
	display:flex;
	justify-content : space-between;
	font-size:18px;
}
.prev_next::after{
	position:absolute;
	content:'';
	left:50%;
	bottom:-10px;
	width:2px;
	background:#e1e1e1;
	height:105px;
}
.prev_next li{
	width:405px;
}

.prev_next .cct{
	display:flex;
	margin:12px 0 0;
}
.prev_next .cct .spic{
	width:139px;
	height:95px;
	overflow:hidden;
}
.prev_next .cct .spic img{
	width:139px;
	height:95px;
	transition: all 0.3s; 
}
.prev_next li a{
	color:#000;
}
.prev_next li a:hover{
	color:#c8473b;
}
.prev_next a:hover .cct .spic img{
	transform: scale(1.2);
}
.prev_next .cct .rtl{
	margin:0 0 0 15px;
}
.prev_next li.next{
}
.prev_next li.next p{
	text-align:right;
}

.citybox{
	box-shadow:0 0 25px #e1e1e1;
	padding:35px;
	box-sizing:border-box;
	margin-bottom:120px;
	/*background:url(../images/beautiful/d_03.png) 97.2% top no-repeat;*/
	position:relative;
}
.citybox .lg_city{
	position:absolute;
	right:20px;
	top:20px;
}
.city_js{
}

.city_js{
	font-size:18px;
	line-height:1.7;
	color:#333;
	margin:15px 0 0;
}
.city_js h1{
	margin-bottom:36px;
	position:absolute;
	left:35px;
	top:35px;
}
.city_js p{
	margin-bottom:1.5em;
}
.city_js img{
	padding:0 0;
	max-width:100%;
}
.city_js .wsite{
	background:url(../images/beautiful/c.png) left center no-repeat;
	padding-left:18px;
}
.city_js .wsite a span{
	color:#c8473b;
}
.city_js a{
}
.city_js a:hover{
	/*text-decoration:underline;*/
}
.city_re{
	margin:120px 0 30px;
}
.city_re ul{
	display:flex;
	justify-content : space-between;
	flex-wrap:wrap;
	/*width:86%;*/
	margin:0 auto;
}
.city_re li{
	width:calc(100% / 6);
	width:120px;
	/*border:1px solid #dfdfdf;
	background:#fafafc;*/
	box-sizing:border-box;
	padding:22px 20px 22px 30px;
	padding:22px 0 22px 0;
	margin:0 0 0px;
}
.city_re li a{
	/*display:flex;
	justify-content : space-between;
	align-items: center;*/
	display:block;
	text-align:center;
	color:#c8473b;
}
.city_re li .icon{
	/*width:100px;*/
	text-align:center;
}
.city_re li a:hover img{
	opacity:0.7;
}
.city_re li dl{
	margin:10px 0 0 0;
	/*width:300px;*/
}
.city_re li dt{
	font-weight:500;
	font-size:23px;
}
.city_re li dd{
	font-size:14px;
	color:#666;
	margin:5px 0 0;
	line-height:1.7;
}
.city_re li a:hover{
	color:#c8473b;
}

#city_banner {
	background: #efefef;
	position: relative;
	height: 670px;
	overflow: hidden;
}
#city_banner .item a {
	display: block;
	height: 670px
}
#city_banner .owl-buttons div {
	display: block;
	width: 44px;
	height: 44px;
	position: absolute;
	z-index: 99;
	top: 50%;
	margin-top: -22px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	overflow: hidden;
	text-indent: -9999px;
	opacity: 1;
	-moz-transition: all 0s ease;
	-webkit-transition: all 0s ease;
	-o-transition: all 0s ease;
	transition: all 0s ease
}
#city_banner .owl-buttons div:hover {
	opacity: .66
}
#city_banner .owl-buttons div.owl-prev {
	background-image:url(../images/common/banner_left.png);
	left: 100px
}
#city_banner .owl-buttons div.owl-next {
	background-image:url(../images/common/banner_right.png);
	right: 100px
}

.page_banner {
	height: 500px;
	/*background-size: cover;*/
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	cursor:inherit;
}
.page_banner .banner_bottom {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 90;
	background: rgba(0,0,0,0.7);
	color: #fff
}
.page_banner .banner_bottom ._bottom_box {
	padding: 30px 0;
	position: relative
}
.page_banner .banner_bottom ._bottom_box .___pagetitle {
	margin: 0;
	padding: 0;
	line-height: 100%;
	font-weight: 600;
	font-size:29px;
}
.page_banner .banner_bottom ._bottom_box .___pagedesc {
	font-size: 16px;
	line-height: 26px;
	font-weight: 300;
	padding-right: 250px
}
.page_banner .banner_bottom ._bottom_box .___pagedesc p {
	margin: 0
}
.page_banner .banner_bottom ._bottom_box .___pagedesc._full {
	padding-right: 0
}
.page_banner .banner_bottom ._bottom_box .___pagelink {
	position: absolute;
	right: 0;
	bottom: 30px
}
.page_banner .banner_bottom ._bottom_box .___pagelink a {
	display: block;
	line-height: 50px;
	height: 50px;
	padding: 0 30px;
	color: #fff;
	text-decoration: none;
	background: #395ca1;
	font-size: 16px;
	opacity: 1;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}
.page_banner .banner_bottom ._bottom_box .___pagelink a:hover {
	opacity: .86
}
.page_banner .banner_bottom ._bottom_box .___pagelink a i.fa {
	margin-right: 10px
}
.page_banner .banner_bottom ._bottom_box._bottom_box_city .___pagetitle {
	font-weight: 600;
	font-size: 70px;
	line-height: 80px;
	margin-bottom: 0
}
.page_banner .banner_bottom ._bottom_box._bottom_box_city .___pageselect {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -25px
}
.thewidth_full {
	width: 100%;
	min-width: 1240px;
	margin: 0 auto
}
.thewidth_center {
	width: 1200px;
	margin: 0 auto
}


.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
}
.owl-theme .owl-controls .owl-page {
    display: inline-block;
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
}
.owl-pagination{
	position:absolute;
	left:0;
	bottom:25px;
	width:100%;
}
.owl-theme .owl-controls .owl-page span {
    background: #fff none repeat scroll 0 0;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.8;
    overflow: hidden;
    width: 12px;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    opacity: 1;
	background:#c8473b;
}

/**/
.b_list_page .t_bar{
	padding-bottom:100px;
}
.b_detail_page .sbd_article li{
	margin-bottom:1.5em;
	list-style:circle;
	margin-left:2em;
}
@media(max-width:767px) {
	.contents {
    display: flex;
    justify-content: space-between;
    margin: 40px 15px 0;
    width:inherit;
}
.psign{
	font-size:32px;
	margin-bottom:16px;
}
.t_bar{
}
.t_bar li{
	margin-bottom:12px;
}
.t_bar a{
	font-size:16px;
	height:32px;
	line-height:34px;
}
.r_cnt{
	width:inherit;
	margin-left:10px;
}
.citybox .lg_city{
	right:10px;
	top:10px;
	max-width:40px;
}
.citybox{
	padding:20px;
	margin-bottom:75px;
}
.city_js h1 {
    margin-bottom: 18px;
	left:20px;
	top:20px;
}
.city_js h1 img{
	max-height:40px;
}
.city_re ul{
	width:inherit;
	flex-direction: row;
    flex-wrap: wrap;
	}
.city_re li{
	width:30%;
	padding:0;
	margin-bottom:15px;
}
.city_re li dt{
	font-size:14px;
}
.city_re{
	margin:90px 0 30px;
}
.city_re li .icon{
	margin:0 5px;
}
}
@media(max-width:767px) {
	
.contents {
    display: inherit;
    justify-content: inherit;
    width: inherit;
}
.r_cnt{
	margin-left:0;
}
.detail_article{
	margin:0 0 60px;
	padding:15px;
	width:inherit;
}
.t_list .desc{
	margin-top:0;
}
.t_bar{
	width:inherit;
}
.t_bar ul{
	display:flex;
	justify-content : space-between;
	flex-direction: row;
            flex-wrap: wrap;
}
.t_bar li{
	width:24%;
}
#common_banner .slide{
	background-size:cover;
}
.b_list_page .t_bar li{
	width:33%;
}
.b_list_page .t_bar{
	padding-bottom:30px;
}
#city_banner .item a{
	height:220px;
	background-size:cover;
}
}